# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](http://keepachangelog.com/en/1.0.0/)
and this project adheres to [Semantic Versioning](http://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [1.0.0] - 2017-11-08
### Added
- Adaptation to modifications of screenscraper api
- Added LOCATION environment variable support
- Added gitlab ci
- Bump to nginx:1.13.6